CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3394.0, Copyright 2018 The Chromium Authors. All rights reserved.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 The Chromium Authors. All rights reserved.";
